.content p, .content ul, .content li, .content textarea, .content span, .content, .content a, .content td, .content th {font-size: 17px; line-height: 26px;}
.content ul {margin:8px 0 10px 20px;}
.content ul li {padding: 2px 0px;}
.downloadmessage p {font-size:15px;}
.last_updated {font-size:14px;}
.contentheader h2, subtitle {font-size:24px;line-height:30px;}

.calendar_title td, .today_controls .day_title
{
    font-size:25px !important;
}

.calendar_title td.calendar_nextprev, .today_controls .nextprevday
{
    font-size:17px !important;
}
